.SpOnly{display: none;}
img{max-width: 100%}
.TableTeam td:nth-child(n+3){ white-space: nowrap; text-align: center; width: 2%;}
.ms-contents{background:#222;}
.ms-Contents-Body{background:#FFF;}
.ms-Text{padding:4em 2em;}

.nicky-menu ul { letter-spacing: -0.4em; text-align: center; padding: 20px 0; background: #222;}
.nicky-menu ul li { display: inline-block; *display:inline; *zoom:1; letter-spacing: normal;
padding: 0.5em 1em; margin: 0 1em; font-size: 1.3em; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif"}
.nicky-menu ul li a { color: #FFF;}
.nicky-menu ul li a:hover{color: #ddd;}
.nicky-menu ul li.selected {border-bottom: 2px solid #fff;}

.nicky-menu-Fix{ position: fixed; top: 0; left: 0; width: 100%; z-index: 50;transition-duration: 0.3s;}
.nicky-menu-Fix ul{padding: 8px; margin-bottom: 4px; }


.nen{position: relative; font-size: 30px; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif"; font-style: italic; }
.nen_ttl{position: relative; text-align: center; font-size: 35px; margin: 8px 0 24px 0px; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif"; font-style: italic; }

#nickyttl{ text-align: center; font-size: 35px; background: #222;color: #fff;font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", "serif"; padding: 24px 0 24px; }

.nen span {position: relative;z-index: 2;display: inline-block;margin: 1em 2.5em;padding: 0 1em;background-color: #fff;text-align: left;}
.nen::before {position: absolute;top: 50%;z-index: 1;content: '';display: block;width: 100%;height: 1px;background-color: #ccc;}

.ms-nickybox{display: table; max-width: 100%; margin-bottom: 1em;}

.photobox{display:table-cell; width:50%; vertical-align: middle;}
.text{display:table-cell; width:50%;vertical-align: middle; padding:0 0 0 2.5em; line-height: 2;}
.boxs { background: #cccccc;}
.boxs .nen span {background: #cccccc;}
.boxs .tenji_photo{ margin: 0 auto; text-align: center;}
.boxs .tenji_photo img{width:640px; margin: 10px 0;}
.boxs .gaiyoubox{width: 640px; margin: auto; padding: 0 0 4em;}
.boxs .gaiyoubox a{text-decoration: underline;}
.boxs .gaiyoubox .left{ width: 50%;float: left;text-align: center;margin: 0px; border-right: 1px solid #999}
.boxs .gaiyoubox .right{ width: 50%;float: right;text-align: center;margin:0px;}
.boxs .gaiyoubox .left span,.boxs .gaiyoubox .right span{  font-weight: bold; } 

#pageplugin{text-align: center; margin: 0 0 0;}
#pageplugin iframe{margin: auto;}

.nickyMain{line-height: 0;}
.ms-Mess-Lead{margin: auto; width: 75%;}

#video p{text-align: center;}
.Videobox{text-align: center; width: 680px; margin: auto;}

#gallery{padding: 4em 1em; background: #f0f0f0;}
#nh-pager{text-align: center;}
#nh-pager img{ max-width: 100px; opacity: 0.5; margin: 8px;}
#nh-pager .active img{ opacity: 1;}

#nh-link{ padding: 4em 0; background: #f0f0f0;}
#nh-link p{text-align: center; padding: 0; margin: 0;}
x#nh-link a{display: inline-block; padding: 8px 42px; border: 2px solid #000; color: #000;}
x#nh-link a:hover{color: #666; border: 2px solid #666; background: #fff;}

@media(max-width: 736px){

	.PcOnly{display: none}
	.SpOnly{display: block;}
#nickyttl{font-size: 20px; padding:20px 0px;}

.nicky-menu ul {  padding:0 0 8px; }
.nicky-menu ul li { padding: 10px 4px ; margin: 0em 4px; font-size: 1em;}
.nen_ttl{ font-size:22px; margin: 10px 0px; font-style: italic; }
.nen{position: relative; font-size: 20px;  }
.nen span {margin: 0em 2.5em;padding: 1em;}
.ms-nickybox{display: block; width: 100%; margin-bottom: 1em;}

.photobox{width:auto; display: block;}
.text{width:auto; padding:0em; display: block;}
.boxs .tenji_photo img{width:auto; margin: 0px;}
.boxs .gaiyoubox .left{ width: auto;float: none;margin: 0 0 20px 0px ; border-right: none;}
.boxs .gaiyoubox .right{ width: auto;float: none;}
	#pageplugin iframe{width: 100%;}
.ms-Mess-Lead{margin: auto; width: 100%;}
.boxs .gaiyoubox{width: auto; margin: auto; padding: 0 0 4em;}

.Videobox{text-align: center; width: 100%; margin: auto;}


#pageplugin iframe *{max-width: 100% !important;}

	#nh-pager img{ max-width: 50px; opacity: 0.5; margin: 1px;}

.bx-wrapper .bx-controls-direction a{top: 101%;}
.video-js{max-width: 100%; height: auto !important; min-height: 240px;}
}





/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
	transition-duration: 0;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

x.bx-wrapper .bx-pager.bx-default-pager a:hover,
x.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}


.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
	transition-duration:0s !important;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}



@media(max-width: 736px){

.bx-wrapper .bx-controls-direction a{top:auto; bottom: -40px;}
}

























/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic; border:4px solid #fff;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin:3em 0;background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{border:5px solid #000; background:#fff;}
        #cboxTitle{position:absolute; bottom:-3em; left:0; color:#ccc;font-size:12px;}
        #cboxCurrent{position:absolute; top:auto; bottom:-20px; right:0px; color:#ccc;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:0px; margin-top:-32px; background:url(../images/controls2.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:0px; margin-top:-32px; background:url(../images/controls2.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/controls2.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}




